[FILE]
Author=Hrant Ohanyan »»» http://haysoft.org »»» h.ohanyan@haysoft.org
LangId=1067
Name=Հայերեն (HY)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Մուտք գործել...
aimp.scrobbler.menu.logOut=Դուրս գրվել
aimp.scrobbler.menu.miErrorInfo=Տեղեկություն սխալի մասին
aimp.scrobbler.menu.miLoveTrack=Նվագարկվող ֆայլը ավելացնել ընտրյալներում
aimp.scrobbler.menu.miScrobbling=Միացնել սքրոբլինգը
aimp.scrobbler.menu.miSettings=Կարգավորումներ
aimp.scrobbler.menu.miShowTrackInfo=Տեղեկություն երգի մասին
aimp.scrobbler.menu.miUnloveTrack=Նվագարկվող երգը հեռացնել ընտրյալներից
aimp.scrobbler.menu.myProfile=Իմ հատկագիրը...
aimp.scrobbler.menu.myRecommendations=Իմ երաշխավորությունները...
aimp.scrobbler.menu.signIn=Մուտք գործել...

[frmScrobblerAuth]
btnAllowAccess=Թույլատրել մուտքը
btnOk=Պատրաստ է
Caption=Մուտք գործել
lbDetails=Որպեսզի բաղադրիչը նորմալ աշխատի $name-ի Ձեր պրոֆիլի հետ՝ պետք է թույլատրեք այն Ձեր պրոֆիլում.\n\n1. Սեղմեք  "Թույլատրել մուտքը"՝ անցնելու համար $name-ում Ձեր պրոֆիլին:\n\n2. Դիտարկիչում սեղմեք "Այո, թույլատրել մուտքը"՝ $name-ի Ձեր պրոֆիլը AIMP-ին կապակցելու համար:\n\n3.Սեղմեք "Պատրաստ է"՝ $name-ի Ձեր պրոֆիլում ծրագիրը հաջողությամբ արտոնելուց հետո:

[frmScrobblerSettings]
btnAdd=Ավելացնել...
btnAuthorize=Մուտք գործել
btnLog=Ցուցադրել մատյանը
cbAlbumArtSearch=Թույլատրել ալբոմների կազմերի որոնումը և ներեռնումը %s
cbAllowScrobblingForURLs=Թույլատրել առցանց շավիղների սքրոբլինգը
cbAutoLove=* Հավելել ընտրյալների ցանկում՝ 5 աստղ գնահատելու դեպքում
cbAutoUnlove=* Հեռացնել ընտրյալների ցանկից՝ 3 աստղ գնահատելու դեպքում
cbScrobbling=* Թույլատրել սքրոբլինգը
cbTrackInfo=Նվագարկումը սկսելիս ցուցադրել տեղեկությունը
cbTrayIcon=Ցուցադրել պատկերակը էկրանի ներքևում
cbTrayNotifyOnError=Ծանուցել ծագած խնդիրների մասին
G1=Կարգավորումներ
G2=Մուտք
L1=Խաղարկվող ֆայլը
L2=Վերարտադրելուց հետո ֆայլի սքրոբլինգ.
L3=Անտեսել շավիղները հետևյալ պանակներից.
lbAuthorizationWarning=* Պետք է մուտք գործեք
lbProfileLink=Իմ պրոֆիլը %s-ում
miAddPath=Ավելացնել...
miDeletePath=Ջնջել
P1=Կարգավորումներ
P2=Հատկագրեր
W1=Պետք է ավելացնեք առնվազն մեկ հատկագիր, հակառակ դեպքում՝ օժանդակիչը չի աշխատի
W2=Որոշ գործառույթներ պահանջում են իսկորոշում (Կարգավորումներում)

[frmScrobblerTrackInfo]
Caption=Տեղեկություն նվագարկվող ֆայլի մասին
L1=Բարև Ձեզ, %s!
L3=Լսումներ՝ %d
L4=Լսողներ՝ %d
L5=Նվագարկվում է՝ %d
L6=Նմանատիպ
L7=Նմանատիպ շավիղներ
L8=Նմանատիպ կատարողներ
pcpArtistInfo=Կատարողի մասին
pcpTrackInfo=Շավիղի մասին
pnlScrobblingProgress.h=Սքրոբլերի ընթացքը
Status=Փնտրում է տեղեկություններ…|Երգի մասին տեղեկություն չի գտնվել|Այժմ ոչինչ չի նվագարկվում

[Scrobbler]
0=Սքրոբինգ.
1=Մուտք եք գործել որպես %s
2=Դուրս գրվելուց հետո բաղադրիչի որոշ գործառույթներ ակտիվ չեն լինի: Շարունակե՞լ:
3=Սխալ:
4=Հյուր
5=Մուտք չեք գործել:
6=Սքրոբլերի հերթը. %s
7=Ցանկանո՞ւմ եք հեռացնել %s հատկագիրը ծրագրից:
8=Օգտվողի անուն.
9=Գաղտնաբառ.
10=Նշան.

[Scrobbler.Welcome]
\n\nՍքրոբլինգը օգնում է մեզ իմանալ, թե ինչ երաժշտություն եք Դուք սիրում և առավել հաճախ լսում և այլն: Իմանալավո Ձեր երաժշտական նախասիրությունները՝ մենք կօգնենք գտնել ինչ-որ նոր բան:\n\nՄիացեք մեզ և գտեք նոր երգեր %s-ում:

